/*
Theme Name: Moser baut Gärten
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.menu-kontakt {
    margin-left: 50px;
}

.menu-kontakt span.text-wrap,
.menu-baumschule span.text-wrap {
    padding: 8px 20px;
    border-radius: 50px;
    font-weight: 100;
    transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.menu-kontakt:hover,
.menu-baumschule:hover {
    transform: scale(1.05);
}

.menu-kontakt span.text-wrap {
    background-color: #fff;
    color: #BE1522;
}

.menu-baumschule span.text-wrap {
    background-color: #4B9602;
    color: #fff;
}

.menu-baumschule span.text-wrap::after {
    content: "";
    background-image: url(https://staging.moserbautgaerten.at/wp-content/uploads/2026/04/Logo_Bautgaerten_Punzetransparent_weiss-baum.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    margin-left: 8px;
    display: inline-block;
    position: relative;
    top: 6px;
}